/* CSS Document */



body { background-color:#FFFFFF; font-family:Tahoma; font-size:14px; color:#666666}

h1 {
    font-family:Tahoma;
    font-size:130%;
	margin-top:0px;
}

h2 {
    font-family:Tahoma;
    font-size:120%;
	margin-top:0px;
}

h3 {
    font-family:Tahoma;
    font-size:110%;
	margin-top:0px;
}

h4 {
    font-family:Tahoma;
    font-size:100%;
	margin-top:0px;
}

.smsstyle08 { font-size:11px; color: #ffffff}
.ownerbiger01 { font-size:22px; color:#000000}
.ownerbiger02 { font-size:22px; color: #FF0000}
.ownerbig01 { font-size:18px; color:#ff6c00}
.ownerbig02 { font-size:18px; color: #000000}
.ownernamal01 { font-size:14px; color: #000000}
.ownernamal02 { font-size:14px; color:#666666}
.ownernamal03 { font-size:14px; color:#990000}
.ownernamal04 { font-size:14px; color: #FFFFFF}
.ownersmall01 { font-size:13px; color: #000000}
.ownersmall02 { font-size:13px; color: #666666}
.ownersmall03 { font-size:13px; color: #0000FF}
.ownersmall04 { font-size:13px; color: #006600}
.ownersmall05 { font-size:13px; color: #CC0000}
.ownersmall05 { font-size:13px; color: #6633CC}
.ownersmaller01 { font-size:11px; color: #000000}
.ownersmaller02 { font-size:11px; color: #666666}
.ownersmaller03 { font-size:11px; color: #339900}
.ownersmallest01 { font-size:10px; color: #000000}
.titlemenu{font-size:18px; color:#006600}
/*ลิงค์*/
a:link{ text-decoration: none; font-size:13px; color: #339900}
a:visited {text-decoration: none; font-size:13px; color: #339900}
a:hover { text-decoration: underline; font-size:13px; color: #339900}
a:active { text-decoration: none; font-size:13px; color: #339900}
